python-docker-pycreds
Version:0.4.0
Release:6
Source URL:git|https://github.com/shin-/dockerpy-creds.git
Source Hash:0.4.0
License:Apache-2.0
Homepage:Not Listed
Summary:Python bindings for the docker credentials store API
Description:'Python bindings for the docker credentials store API

'
Component:programming.python
Package File:https://dev.getsol.us/source/python-docker-pycreds
Build Dependencies:pkgconfig(python3)
python-setuptools
python-docker-pycreds-0.4.0-6 files:/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/not-zip-safe
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/top_level.txt
/usr/lib/python2.7/site-packages/dockerpycreds/__init__.py
/usr/lib/python2.7/site-packages/dockerpycreds/__init__.pyc
/usr/lib/python2.7/site-packages/dockerpycreds/constants.py
/usr/lib/python2.7/site-packages/dockerpycreds/constants.pyc
/usr/lib/python2.7/site-packages/dockerpycreds/errors.py
/usr/lib/python2.7/site-packages/dockerpycreds/errors.pyc
/usr/lib/python2.7/site-packages/dockerpycreds/store.py
/usr/lib/python2.7/site-packages/dockerpycreds/store.pyc
/usr/lib/python2.7/site-packages/dockerpycreds/utils.py
/usr/lib/python2.7/site-packages/dockerpycreds/utils.pyc
/usr/lib/python2.7/site-packages/dockerpycreds/version.py
/usr/lib/python2.7/site-packages/dockerpycreds/version.pyc
/usr/lib/python3.7/site-packages/docker_pycreds-0.4.0-py3.7.egg-info/PKG-INFO
/usr/lib/python3.7/site-packages/docker_pycreds-0.4.0-py3.7.egg-info/SOURCES.txt
/usr/lib/python3.7/site-packages/docker_pycreds-0.4.0-py3.7.egg-info/dependency_links.txt
/usr/lib/python3.7/site-packages/docker_pycreds-0.4.0-py3.7.egg-info/not-zip-safe
/usr/lib/python3.7/site-packages/docker_pycreds-0.4.0-py3.7.egg-info/requires.txt
/usr/lib/python3.7/site-packages/docker_pycreds-0.4.0-py3.7.egg-info/top_level.txt
/usr/lib/python3.7/site-packages/dockerpycreds/__init__.py
/usr/lib/python3.7/site-packages/dockerpycreds/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3.7/site-packages/dockerpycreds/__pycache__/constants.cpython-37.pyc
/usr/lib/python3.7/site-packages/dockerpycreds/__pycache__/errors.cpython-37.pyc
/usr/lib/python3.7/site-packages/dockerpycreds/__pycache__/store.cpython-37.pyc
/usr/lib/python3.7/site-packages/dockerpycreds/__pycache__/utils.cpython-37.pyc
/usr/lib/python3.7/site-packages/dockerpycreds/__pycache__/version.cpython-37.pyc
/usr/lib/python3.7/site-packages/dockerpycreds/constants.py
/usr/lib/python3.7/site-packages/dockerpycreds/errors.py
/usr/lib/python3.7/site-packages/dockerpycreds/store.py
/usr/lib/python3.7/site-packages/dockerpycreds/utils.py
/usr/lib/python3.7/site-packages/dockerpycreds/version.py
Information last updated Sun Mar 29 07:41:47 ACDT 2020